<?php
header('Content-Type: application/json');
include_once('./classes/conexao.php');	
if(!isset($_GET['token'])){
	$mensagem = '{"code":"400","message":"Parametros não preenchido!"}';
	echo $mensagem;
    die();
}
$token = 'ajr123';
$chave = $_GET['token'];
if($chave <> $token){
    $mensagem = '{"code":"400","message":"Token invalido!"}';
	echo $mensagem;
    die();	
}
$json = file_get_contents("php://input");
$obj = json_decode($json);
foreach($obj as $itemsom) { 
    $usuario = $itemsom->usuario;    
    $senha = $itemsom->senha;    
}

$sql = "select a.*
from usuarios a
where (a.usuario) = '$usuario' and (a.senha) = '$senha' and a.placa <> '' LIMIT 1 ";
$resultadosql = $conn->prepare($sql);
$resultadosql->execute();
$resultadosql = $resultadosql->fetchAll(PDO::FETCH_ASSOC);
$json = json_encode($resultadosql, JSON_UNESCAPED_UNICODE | JSON_UNESCAPED_SLASHES);
echo $json;
?>